/*Poly Design Better Life Website CSS*/
@import url(http://fonts.googleapis.com/css?family=Squada+One);

*{
 margin: 0;
 padding: 0;
 }
 
a:link {
    text-decoration: none;
}

li {
     text-decoration: none;
	 }

Body {
     background-color:#005b99 ;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
     font-family: "Open Sans", helvetica, arial;
	 
}

.Banner {
	 background: url(../Images/Banner.png);
	 width:60em;
	 height:9em;
	 margin-left:auto;
	 margin-right: auto;
	 }

#Details{
     font-size: 30px;
	 text-align: right;
	 font-weight: bold;
	 color: white;
}	 
	 


.Content {
     width:60em;
	 background:white;
	 min-height: 55em;
	 margin-left:auto;
	 margin-right: auto;
	background-color: rgba(0, 0, 0, 0.0);
	
}


.Products {
     
	  overflow: hidden;
	  padding: 1em;
	  font-size: 14px;
	  border-style: solid;
	  margin-bottom: 2px;
	  
}

.Products img{
    float: left;
	padding-right: 0.8em;
	}
	
.Products h2 {
     font-family: "Arial";
	}
.Products Span {
     display: block;
	 overflow: hidden;
}



.Specifications{
      padding-left: 2em;
	  padding-top: 1em;
	  padding-bottom:1em;
	  padding-right:1em;
	  overflow: hidden;
	 
	  font-size: 14px;
	  border-style: solid;
	  margin-bottom: 2px;
	  
}

.Specifications h2 {
     font-family: "Arial";
	}
.Specifications Span {
     display: block;
	 overflow: hidden;
}


.Contact {
     background: grey;
	 text-align:center;
	 }

#Navigation {
     background: url('menu_bg.png') no-repeat scroll 0 0 transparent;
     list-style-type: none;
	 float: right;
     margin-top: 50px;
	 height: 60px;
	 clear: both;
     font-size: 20px;
	 width: 600px;
     }
	 
#nav li {
    background: url('menu_line.png') no-repeat scroll right 5px transparent;
    float: left;
    position: relative;
}
	 
#Navigation li a {
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    padding: 23px 20px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}	 


#Navigation ul li { 
     display: inline;
	  }



#Navigation ul li {
    background: none;
    width: 100%;
}

#Navigation ul li:hover > a {
    background-color: #121212;
    color: #00B4FF;
}

#About {
     Margin-top: 30px;
	 Font-weight: bold;
	 background-color:rgba(0, 2, 4,0.3);
	 margin-bottom: 25px;
	 padding: 15px;
	 color: white;
}

#About h1 {
       font-family: 'Squada One';
	   color: white;
	   }

#Featured{   
		 padding: 15px;
		 background-color:rgba(0, 2, 4,0.2);
		 border-radius: 25px;
}		   
.Opac
 {
margin-right: 10px;
 background-color:rgba(0, 2, 4,0.3);
 height: 400px;
 border-radius: 0px 0px 15px 15px;
 font-weight: bold;
 }

 .Opac img{
     display: block;
    margin-left: auto;
    margin-right: auto;
	}
.Opac p {
padding: 10px 10px 0px 25px; 
color:white;


}

.Opac h3 {
     color: white;
	 text-align: center;
}

#Span1
   {
   border-radius: 0px 0px 15px 15px;
   }

#footerwrapper{
    clear: both;
    background: black;
	width: 100%;
	height:300px;
	background-repeat: no-repeat;
	background-position: center;
}
#footer{
    margin: 0 auto;
	width: 836px;
	position:relative;
}
#footerlinks{
	position:absolute;
	top:63px;
	left: 0%;
	float:left;
	width:395px;
}
#footerarticles{
	position:absolute;
	top:63px;
	left: 35%;
	float:left;
	width:430px;
}
#footercontact{
	position:absolute;
	top:63px;
	left: 65%;
	float:left;
	width:430px;
}

.footerheader{
	font: italic 36px "Georgia", serif;
	color:#FFFFFF;
	margin-bottom:15px;
}
.footerlink{
	letter-spacing: 3px;
	font-family: "Georgia", serif;
	font-size: 11px;
	text-transform:uppercase;
	color:#FFFFFF;
	height:28px;
	line-height:25px;
}
.footerlink a{
	color:#ffffff;
	text-decoration:none;	
}
.footerlink a:hover{
	background-color:#ffffff;
	color:#956f60;
	text-decoration:none;	
}
.footerlink img{
	margin-right: 10px;
	float:left;
}
.footerarticle{
	font: 11px "Georgia", serif;
	text-transform:uppercase;
	color:#FFFFFF;
	letter-spacing: 3px;
	height:28px;
	line-height:25px;
}
.footerarticle a{
	color:#ffffff;
	text-decoration:none;	
}
.footerarticle a:hover{
	background-color:#ffffff;
	color:#956f60;
	text-decoration:none;	
}
.footercontact{
	font: 11px "Georgia", serif;
	text-transform:uppercase;
	color:#FFFFFF;
	letter-spacing: 3px;
	height:28px;
	line-height:25px;
}
.footercontact a{
	color:#ffffff;
	text-decoration:none;	
}
.footercontact a:hover{
	background-color:#ffffff;
	color:#956f60;
	text-decoration:none;	
}

#bottomline{
	font: 11px "Georgia", serif;
	text-transform:uppercase;
	letter-spacing: 2px;	
	color:#605f5b;
	position:absolute;
	top:270px;
	left:18px;
}
#bottomline a{
	color:#605f5b;
	text-decoration:none;
}
#bottomline a:hover{
	background-color:#605f5b;
	color:#b2dad2;
	text-decoration:none;
}

 .ContactContainer {
    
     width: 640px;
	 }
	 
.Contacter {
     font-family: 'Squada One'; 
     position: relative;
     margin: 0 auto;
     padding: 20px 20px 20px;
     width: 915px;
     background: grey;
     border-radius: 3px;
	 text-align: center;
	 font-size: 25px;
	 }
	 
 .ContactContainer   p {
    font-family: 'Squada One'; 
    margin: -20px -20px 21px;
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    
  }